Bug 1004215 - HWCERT: System x3550 M4 (E5-2600 v2) [Goto Cert]
HWCERT: System x3550 M4 (E5-2600 v2)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Ibm-hwcert-internal
http://www.redbooks.ibm.com/redpapers...
System
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 04:33 EDT by Michelle Tsai
Modified: 2016-09-24 03:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL5.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 06:00:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1004215 None None None 2016-09-24 03:32 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.